logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2015-4556

Description

The string-translate* procedure in the data-structures unit in CHICKEN before 4.10.0 allows remote attackers to cause a denial of service (crash). #### Bugs * <http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=788833> #### Notes Author| Note ---|--- [sbeattie](<https://launchpad.net/~sbeattie>) | will be fixed upstream in 4.10


Affected Package


OS OS Version Package Name Package Version
ubuntu 12.04 chicken any
ubuntu 14.04 chicken any
ubuntu upstream chicken 4.10.0-1
ubuntu 16.04 chicken any

Related